#set CLASSPATH=%CLASSPATH%;C:\Oracle\product\10.1.0\Db_1\jdbc\lib\classes12.jar
#set CLASSPATH=%CLASSPATH%;C:\oracle\Oracle92\jdbc\lib\classes12.jar
set CLASSPATH=%CLASSPATH%;lib\classes12.jar
set CLASSPATH=%CLASSPATH%;lib\poi-2.5.1-final-20040804.jar
set CLASSPATH=%CLASSPATH%;broadcast.jar

java com.saternos.database.utilities.broadcast.BroadcastDriver > broadcast.log